version: 0.1.0
files:
  - url: StreamStudio Setup 0.1.0.exe
    sha512: He3IBM2eyms51qiujzLVUsxxZFCP28x0ha0SHWQVoY70U+oCy5dRPF4hsSCknVx2SqowelYJ4+QZUR7R6gWHJA==
    size: 240060446
path: StreamStudio Setup 0.1.0.exe
sha512: He3IBM2eyms51qiujzLVUsxxZFCP28x0ha0SHWQVoY70U+oCy5dRPF4hsSCknVx2SqowelYJ4+QZUR7R6gWHJA==
releaseDate: '2026-05-16T12:17:19.296Z'
